ZRYTHM(1)

NAME
Zrythm - Zrythm

SYNOPSIS
zrythm [ OPTIONS ] [ PROJECT-NAME ]

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

EXAMPLES

zrythm
    run normally

Write comments and bugs to https://redmine.zrythm.org/projects/zrythm/issues Support this project at https://liberapay.com/Zrythm Website https://www.zrythm.org